body {
  font-family: "Myriad Pro", sans-serif;
  margin: 0;
}

img {
  max-width: 100%;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}

.div {
  border-color: coral;
}

.titulo {
  text-align: center;
  font-size: 40px;
  margin-top: 0px;
  margin-bottom: 30px;
  color: #383838;
}

.sub-titulo {
  text-align: center;
  color: #383838;
}

.mini-texto {
  text-align: center;
  font-size: 12px;
  margin-bottom: 180px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

body {
  background-color: lightgrey;
  color: blue;
}

.faixa {
  padding: 40px 10%;
  color: white;
}

.animate__animated:hover {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
